﻿body {
	font-family: Tahoma;
	font-size: 10pt;
	overflow: scroll;
	margin: 0;
}

h1 {
	font-size: 16pt;
}

h2 {
	font-size: 12pt;
}

input, select {
	margin: 4px 0px;
}

#console {
	max-width: 800px;
	margin: auto;
}

#call, #url, #dataobject, .buttonContainer, #result {
	width: 100%;
}

#description {
	display: none;
}

#showdescription {
	font-style: italic;
}

.text {
	height: 200px;
}

#execute {
	padding: 5px 20px 5px 20px;
}

#result {
	height: 300px;
}

.template {
	display: none;
}

#settings .templatecontainer .templateremove {
	display: none;
}

#settings #fordata .formatsettings {
	padding-left: 25px;
}

#settings [data-condition] {
	display: none;
}

#metadata .metadataloader, #metadata #metadatainfocontainer, #valuetransformationinfocontainer, #othersettingscontainer, #moreformatsettingscontainer {
	display: none;
}

#metadata .metadatalink {
	line-height: 22px;
}

#metadata #metadatainfo, #valuetransformationinfocontainer {
	border: solid 1px black;
	padding: 5px;
}

	#metadata #metadatainfo .variablecode {
		text-decoration: underline;
	}

	#metadata #metadatainfo .valuecode {
		cursor: pointer;
	}

.buttonContainer {
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
}

.notEliminable {
	font-weight: bold;
}

#warning {
	padding: 5px;
	background-color: #ffffcc;
	box-shadow: black 0 0 15px;
	text-align: center;
	position: fixed;
	top: 0;
	width: 100%;
}

#versioninfo {
    margin-top: 10px;
    padding: 5px;
    color: white;
    background-color: #6495ed;
    text-align: center;
    width: 100%;
}

#headers {
	display: none;
	padding: 5px;
	font-family: monospace;
	width: 80%;
}

	#headers .headerName {
		font-weight: bold;
		text-shadow: 0.5px 0.5px 0 lightgray;
	}

#status {
	padding: 5px;
	font-family: monospace;
}

#resultButtonContainer {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
